### Property

# GtkVnc Display:keep-aspect-ratio

#### Declaration

    property keep-aspect-ratio: gboolean [ read, write, construct ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `vnc_display_get_keep_aspect_ratio()`
Setter method | `vnc_display_set_keep_aspect_ratio()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no